@charset "UTF-8";

.text_form
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 5px;
}

.text_form p
{
 line-height: 1.7;
 margin-bottom: 20px
}

.form
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 70px
}

.contact_form
{
 position: relative;
 padding-top: 20px;
 padding-left: 25px;
 padding-right: 25px;
 padding-bottom: 10px;
 margin: 0;
 border-radius: 3px;
 background: #F0F0F0;
 border: 1px solid #E9E9E9;
 box-sizing: border-box
}

.contact_form h2
{
 font-size: 0.938rem;
 margin-bottom: 10px
}

@media screen and (max-width: 920px)
{
 .form
 {
  margin-bottom: 50px
 }
}

@media screen and (max-width: 780px)
{
 .form
 {
  margin-bottom: 30px
 }
}

@media screen and (max-width: 480px)
{
 .text_form
 {
  margin-bottom: 30px
 }

 .contact_form
 {
  padding-top: 15px;
  padding-left: 20px;
  padding-right: 20px
 }

 .contact_form h2
 {
  font-size: 1.125rem
 }
}